<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class EditAlbumHomeNav extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_home_nav', function (Blueprint $table) {
            $table->dropColumn('addtime');
            $table->dropColumn('is_delete');
            $table->softDeletes();
            $table->string('mobile',100)->Comment('电话号码');
            $table->string('address',255)->Comment('地址');
            $table->string('app_id',255)->Comment('App_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_home_nav', function (Blueprint $table) {
            //
        });
    }
}
